# Mersenne Twister 32 bit seeding => bx consumption pattern => BIP32 => some derivation

This is a special and unusual way of generating keys from PRNG output using BIP32, but not BIP39.

See [libbitcoin-explorer bx-hd-new](https://github.com/libbitcoin/libbitcoin-explorer/wiki/bx-hd-new) for details.

Victims could have used a combination of `bx seed` and `bx hd-new` to generate weak keys in this range.


## Usage
* We only investigated usage with Bitcoin.
* Compressed pubkeys